Bug 1021494 - Product names over-escaped in content view definition dropdown
Product names over-escaped in content view definition dropdown
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.2
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 08:05 EDT by Dominic Cleal
Modified: 2014-06-19 15:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-18 14:41:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominic Cleal 2013-10-21 08:05:23 EDT
Description of problem:
Product names in the list of Puppet repositories when creating a content view definition appear to double-HTML escaped.

Version-Release number of selected component (if applicable):
katello-1.4.6-40.el6sat.noarch
katello-all-1.4.6-40.el6sat.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-certs-tools-1.4.4-1.el6sat.noarch
katello-cli-1.4.3-24.el6sat.noarch
katello-cli-common-1.4.3-24.el6sat.noarch
katello-common-1.4.6-40.el6sat.noarch
katello-configure-1.4.7-6.el6sat.noarch
katello-configure-foreman-1.4.7-6.el6sat.noarch
katello-foreman-all-1.4.6-40.el6sat.noarch
katello-glue-candlepin-1.4.6-40.el6sat.noarch
katello-glue-elasticsearch-1.4.6-40.el6sat.noarch
katello-glue-pulp-1.4.6-40.el6sat.noarch
katello-qpid-broker-key-pair-1.0-1.noarch
katello-qpid-client-key-pair-1.0-1.noarch
katello-selinux-1.4.4-4.el6sat.noarch

How reproducible:
Always

Steps to Reproduce:
1. Create product called "test's product"
2. Go to new content view definition
3. Click dropdown menu under "Puppet repository", "Choose a repository"

Actual results:
See "test's product"

Expected results:
See "test's product"
Comment 2 Bryan Kearney 2014-03-18 14:41:04 EDT
This UI has all changed.

Note You need to log in before you can comment on or make changes to this bug.